#biltokyo-case * {
	box-sizing: border-box;
}

@media screen and (min-width: 751px) {
	#biltokyo-case .only-sp {
		display: none;
	}
}

@media screen and (max-width: 750px) {
	#biltokyo-case .only-pc {
		display: none;
	}
}

#biltokyo-case .icon-blank__after:after {
	content: '';
	display: inline-block;
	vertical-align: -0.05em;
	margin-left: 0.5em;
	width: 0.8em;
	height: 0.8em;
	background: url("../img/icon-blank-bk.png") no-repeat 50% 0;
	background-size: contain;
}

#biltokyo-case .icon-blank__before:before {
	content: '';
	display: inline-block;
	vertical-align: -0.05em;
	margin-right: 0.5em;
	width: 0.8em;
	height: 0.8em;
	background: url("../img/icon-blank-bk.png") no-repeat 50% 0;
	background-size: contain;
}

#biltokyo-case .inner {
	width: 750px;
	margin: auto;
}

@media screen and (max-width: 750px) {
	#biltokyo-case .inner {
		width: 100%;
		padding: 0 5.33333vw;
	}
}

#biltokyo-case #biltokyo-case-mv .inner {
	position: relative;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-mv .inner {
		padding: 0;
	}
}

#biltokyo-case #biltokyo-case-mv .img {
	background-color: black;
	text-align: center;
}

#biltokyo-case #biltokyo-case-mv .img img {
	vertical-align: top;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-mv .img img {
		width: 100%;
	}
}

#biltokyo-case #biltokyo-case-mv .txt {
	background-color: rgba(0, 0, 0, 0.85);
	color: white;
	padding: 25px;
	display: inline-block;
	position: absolute;
	top: -135px;
	left: 0;
	right: 0;
	margin: auto;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-mv .txt {
		background-color: black;
		padding: 20px;
		position: static;
	}
}

#biltokyo-case #biltokyo-case-mv .txt h1 {
	font-size: 17px;
	margin-bottom: 15px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-mv .txt h1 {
		font-size: 14px;
		margin-bottom: 10px;
	}
}

#biltokyo-case #biltokyo-case-mv .txt p {
	font-size: 24px;
	letter-spacing: 0.1em;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-mv .txt p {
		font-size: 18px;
		letter-spacing: 0;
	}
}

#biltokyo-case #biltokyo-case-content {
	padding-top: 110px;
	background-repeat: no-repeat;
	background-position: right top, left top;
	background-image: url("../img/perticle-r.png"), url("../img/perticle-l.png");
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content {
		padding-top: 13.33333vw;
		background-repeat: no-repeat;
		background-position: center top;
		background-image: url("../img/perticle-sp.png");
		background-size: contain;
	}
}

#biltokyo-case #biltokyo-case-content .sec {
	margin-bottom: 70px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content .sec {
		margin-bottom: 9.33333vw;
	}
}

#biltokyo-case #biltokyo-case-content .paragraph {
	font-size: 17px;
	line-height: 1.64706;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content .paragraph {
		font-size: 3.73333vw;
		line-height: 1.71429;
	}
}

#biltokyo-case #biltokyo-case-content figure img {
	margin-bottom: 5px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content figure img {
		margin-bottom: 0.66667vw;
	}
}

#biltokyo-case #biltokyo-case-content figure figcaption {
	font-size: 14px;
	line-height: 1.71429;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content figure figcaption {
		font-size: 3.2vw;
		line-height: 1.71429;
	}
}

#biltokyo-case #biltokyo-case-content #sec-intro .paragraph {
	text-indent: 1em;
	margin-bottom: 1em;
}

#biltokyo-case #biltokyo-case-content #sec-intro figure {
	padding-top: 40px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-intro figure {
		padding-top: 2.66667vw;
	}
}

#biltokyo-case #biltokyo-case-content #sec-intro figure img {
	width: 100%;
}

#biltokyo-case #biltokyo-case-content .sec-interview h2 {
	font-size: 24px;
	color: #666666;
	line-height: 1.29167;
	margin-bottom: 40px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content .sec-interview h2 {
		font-size: 5.06667vw;
		line-height: 1.28947;
		margin-bottom: 6.66667vw;
	}
}

#biltokyo-case #biltokyo-case-content .sec-interview .interview .paragraph {
	margin-bottom: 2em;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content .sec-interview .interview .paragraph {
		margin-bottom: 1.5em;
	}
}

#biltokyo-case #biltokyo-case-content .sec-interview .interview .paragraph:last-child {
	margin-bottom: 0;
}

#biltokyo-case #biltokyo-case-content .sec-interview .interview + .col-2 {
	margin-top: 40px;
}

#biltokyo-case #biltokyo-case-content .sec-interview .col-2 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content .sec-interview .col-2 {
		display: block;
		margin-bottom: 5.33333vw;
	}
}

#biltokyo-case #biltokyo-case-content .sec-interview .col-2 .interview {
	padding-right: 25px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content .sec-interview .col-2 .interview {
		padding-right: 0;
	}
}

#biltokyo-case #biltokyo-case-content .sec-interview .col-2 .person {
	width: 240px;
	min-width: 240px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content .sec-interview .col-2 .person {
		width: 100%;
		min-width: auto;
		padding-top: 7.33333vw;
	}
}

#biltokyo-case #biltokyo-case-content .sec-interview .col-2 .person.size-l {
	width: 355px;
	min-width: 355px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content .sec-interview .col-2 .person.size-l {
		width: 100%;
	}
}

#biltokyo-case #biltokyo-case-content .sec-interview .col-2 .person img {
	width: 100%;
}

#biltokyo-case #biltokyo-case-content .sec-interview .col-2:last-child {
	margin-bottom: 0;
}

#biltokyo-case #biltokyo-case-content .sec-interview .col-2.reverse {
	flex-direction: row-reverse;
}

#biltokyo-case #biltokyo-case-content .sec-interview .col-2.reverse .interview {
	padding-right: 0;
	padding-left: 25px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content .sec-interview .col-2.reverse .interview {
		padding-left: 0;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest {
	padding-bottom: 85px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest {
		padding-bottom: 12vw;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box {
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	padding: 25px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box {
		padding: 4.66667vw 3.33333vw;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	margin-bottom: 15px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl {
		display: block;
		margin-bottom: 6.66667vw;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .txt {
	color: #666666;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .txt {
		margin-bottom: 1.33333vw;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .txt h2 {
	font-size: 17px;
	margin-bottom: 30px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .txt h2 {
		font-size: 3.73333vw;
		margin-bottom: 1.33333vw;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .txt h3 {
	font-size: 24px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .txt h3 {
		font-size: 5.06667vw;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .img {
	width: 267px;
	min-width: 267px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .img {
		width: 66.66667vw;
		min-width: auto;
		margin: auto;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .img img {
	width: 100%;
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .img.flex {
	width: 345px;
	min-width: 345px;
	display: flex;
	align-items: center;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .img.flex {
		width: 100%;
		min-width: 100%;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .ttl .img.flex img {
	width: 50%;
	height: auto;
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .paragraph {
	margin-bottom: 1.5em;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box .paragraph {
		font-size: 3.2vw;
		margin-bottom: 0;
	}
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box .paragraph.link {
		margin-top: 5.33333vw;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .paragraph.link a {
	color: #333333;
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .col-3 {
	display: flex;
	justify-content: space-between;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box .col-3 {
		display: block;
		margin-top: 6.66667vw;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .col-3 .item {
	width: 245px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box .col-3 .item {
		width: 100%;
		margin-bottom: 5.33333vw;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .col-3 .item:last-child {
	width: 170px;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #sec-guest .box .col-3 .item:last-child {
		width: 80%;
		margin: auto;
	}
}

#biltokyo-case #biltokyo-case-content #sec-guest .box .col-3 .item img {
	width: 100%;
	height: auto;
}

#biltokyo-case #biltokyo-case-content #btn-back {
	display: flex;
	justify-content: center;
}

#biltokyo-case #biltokyo-case-content #btn-back a {
	color: white;
	background-color: #666666;
	padding: 10px 50px;
	font-size: 14px;
	border-radius: 6px;
	text-decoration: none;
}

@media screen and (max-width: 750px) {
	#biltokyo-case #biltokyo-case-content #btn-back a {
		padding: 2.66667vw 13.33333vw;
		font-size: 3.73333vw;
		border-radius: 1.6vw;
	}
}

#biltokyo-case #sec-end {
	margin-top: 2em;
}


